Digital Eliteboard

Registriere dich noch heute kostenloses um Mitglied zu werden! Sobald du angemeldet bist, kannst du auf unserer Seite aktiv teilnehmen, indem du deine eigenen Themen und Beiträge erstellst und dich über deinen eigenen Posteingang mit anderen Mitgliedern unterhalten kannst! Zudem bekommst du Zutritt zu Bereiche, welche für Gäste verwehrt bleiben

oscam-1.20_svn11517-mipsel-unknown-linux-gnu

mips-tuxbox-oe2.0 oscam-1.20_svn11517-mipsel-unknown-linux-gnu 11517

Keine Berechtigung zum Download
enthält:
oscam-1.20_svn11517-mipsel-unknown-linux-gnu
oscam-1.20_svn11517-mipsel-unknown-linux-gnu-libusb
oscam-1.20_svn11517-mipsel-unknown-linux-gnu-ssl-libusb-pcsc
Autor
Alex
Downloads
2.794
Aufrufe
13.297
Erstellt am
Letzte Bearbeitung
Bewertung
4,00 Stern(e) 5 Bewertung(en)

Weitere Downloads von Alex

Aktuellste Bewertung

Hallo, ist die für die Dream800seV2 clone geeignet? Habe nur freezer
Alex
Alex
Wenn du Freezer hast, bedeutet es ja, dass die Binary läuft, für Configs oder schlechte Lines kann ich nix
vu zero + openpli
Danke, kannst du vll. noch die Version mit Emu hinzufügen?
Für den RaspberryPi wäre es auch noch TOP!
Alex
Alex
Raspi findest doch auch hier als HF und SF. Emu geht zur Zeit nicht, da der EMU-Patch aktuell mit OScam kollidiert
umbenannt in .ipk aber lässt sich nicht installieren. Collected errors: * deb_extract: /tmp/enigma2-plugin-softcams-oscam11517.ipk: invalid magic * pkg_init_from_file: Failed to extract control file from /tmp/enigma2-plugin-softcams-oscam11517.ipk evtl bin ich auch nur ahnungslos
Alex
Alex
Ich hab keine Ahnung was du da rezensierst, das ist keine IOK, kann also so auch nicht installiert werden
Danke rennt echt super
Oben